/* mobile header */
#header .inner {
    height:70px;
    text-align:justify;
    border-bottom:1px solid #b8b7b7;
}

#header h1 {
    display:inline-block;
    margin-left:8px;
}

#header h1 a {
    display:block;
    width:205px;
}

#header h1 a img {
    width:100%;
}

@media (min-width:480px) {

    #header h1 a {
        width: 230px;
    }

}
/* min-width:480px ends */

@media (min-width:768px) {

    #header .inner {
        border-bottom: none;
    }
}
/* min-width:768px ends */

@media (min-width: 1025px) {

    #header .inner {
        height: 90px;
        position: relative;
        z-index: 900;
        font-size: 0;
    }

    #header h1 {
        height: 100%;
        top: auto;
        transform: none;
        margin: 0;
        width: 25%;
        vertical-align: top;
    }

    #header h1 a {
        width: 240px;
        margin: 0 auto;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

}
/* min-width:1025px ends */

@media (min-width: 1200px) {

    #header .inner {
        max-width: 1200px;
        margin: 0 auto;
    }

     #header h1 a {
         width: 265px;
     }
}
/* min-width:1200px ends */